import React from "react";
import '../../style/player.css'
import {Team} from "../../data/Team";


export function PlayerPiece({team, text}: { team: Team, text: string }) {
    return (
        <div className={`player-piece ${team}`}>
            <p>{text}</p>
        </div>
    )
}